<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Startup Animation 1.0.814.719" group="OEM Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">fd35f78a-2581-4bfb-8683-8eb220d718c0</Guid>
  </Item>
</Items>
